apiVersion: v2
appVersion: 16.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Cyborg
home: https://docs.openstack.org/cyborg
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Cyborg/OpenStack_Project_Cyborg_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: cyborg
sources:
- https://opendev.org/openstack/cyborg
- https://opendev.org/openstack/openstack-helm
version: 2026.1.1+def4ba558
